.contents > div {
    max-width: 100%!important;
    margin: auto!important;
    padding: 0!important;
}
.c-container{
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: auto;
    @media(max-width:992px){
        width: 90%;
    }
}
.pc{
    display: block;
    @media(max-width:767px){
        display: none;
    }
}
.sp{
    display:none;
    @media(max-width:767px){
        display: block;
    }
}
.mv{
    text-align: center;
    background: url(img/mv.jpg) no-repeat center top;
    background-size: cover;
    padding: 10vh 0;
    @media(max-width:767px){
        padding: 15vh 5%;
    }
    .heading{
        font-size: 2rem;
        line-height: 1.5;
        @media(max-width:767px){
            font-size: 1.6rem;
        }
    }
    .lead{
        line-height: 2;
        font-size: 1.1rem;
        @media(max-width:767px){
            text-align: left;
            font-size: 1rem;
        }
    }
}

.sec-nav{
    padding: 100px 0;
        @media(max-width:767px){
            padding: 60px 0;
        }
    .list{
        .item{
            margin: 0 0 10px;
            a{
                display: block;
                .item-main{
                    display: flex;
                    @media(max-width:767px){
                        flex-wrap: wrap;
                    }
                    .item-left{
                        width: 50%;
                        display: flex;
                        align-items: center;
                        color: #fff;
                        font-weight: bold;
                        font-size: 1.8rem;
                        padding: 30px 0 30px 50px;
                        @media(max-width:767px){
                            font-size: 1.4rem;
                            width: 100%;
                            padding: 30px 0 30px 15px;
                        }
                        .main-txt{
                            display: block;
                            margin-bottom: 10px;
                            line-height: 1.4;
                            .dot{
                                font-size: 180%;
                            }
                        }
                        .bdr{
                            border:1px solid #fff;
                            font-size: 3rem;
                            padding: 0 5px;
                            margin-right: 10px;
                            @media(max-width:767px){
                                font-size: 2rem;
                            }
                        }
                    }
                    .item-right{
                        display: flex;
                        align-items: center;
                        width: 50%;
                        @media(max-width:767px){
                            width: 100%;
                        }
                        .d-list{
                            padding: 30px;
                            @media(max-width:767px){
                                padding:30px 15px;
                            }
                            .d-item{
                                font-weight: bold;
                                margin-bottom: 20px;
                                font-size: 1.3rem;
                                @media(max-width:767px){
                                font-size: 1.2rem;
                            }
                                &:last-child{
                                    margin-bottom: 0;
                                }
                                &::before{
                                     position: relative;
                                        display: inline-block;
                                        width: 25px;
                                        height: 25px;
                                        margin-right: 10px;
                                        top: 4px;
                                        @media(max-width:767px){
                                            width: 18px;
                                            height: 18px;
                                            top: 2px;
                                        }
                                }
                            }
                        }
                    }
                }
                .more{
                    position: relative;
                    text-align: center;
                    color: #fff;
                    font-weight: bold;
                    padding: 13px 0;
                    font-size: 1.2rem;
                    @media(max-width:767px){
                        font-size: 1.1rem;
                    }
                    .arrow {
                        top: 15px;
                        position: absolute;
                        display: inline-block;
                        width: 30px;
                        height: 12px;
                        @media(max-width:767px){
                            height: 8px;
                            top: 17px;
                        }
                        }

                        .arrow::before,
                        .arrow::after {
                        content: "";
                        position: absolute;
                        bottom: 0;
                        left: calc(50%);
                        width: 2px;
                        height: 12px;
                        border-radius: 9999px;
                        background-color: #fff;
                        transform-origin: 50% calc(100% - 1px);
                        @media(max-width:767px){
                            transform-origin: 50% 100%;
                            width: 1px;
                            height: 8px;
                        }
                        }

                        .arrow::before {
                        transform: rotate(45deg);
                        }

                        .arrow::after {
                        transform: rotate(-45deg);
                        }
                }
            }
            &.item01{
                background: #ebf5ea;
                .d-item:before{
                    content:"";
                    background: url(img/check01.png) no-repeat center left;
                    background-size: 100% auto;
                }
                a .item-main .item-left{
                    background: url(img/nav01.jpg) no-repeat center top;
                    background-size: cover;
                }
                a .more{
                    background: #3ca032;
                }
            }
            &.item02{
                background: #e5edf4;
                .d-item:before{
                    content:"";
                    background: url(img/check02.png) no-repeat center left;
                    background-size: 100% auto;
                }
                a .item-main .item-left{
                    background: url(img/nav02.jpg) no-repeat center top;
                    background-size: cover;
                }                
                a .more{
                    background: #005096;
                }
            }  
            &.item03{
                background: #fbebef;
                .d-item:before{
                    content:"";
                    background: url(img/check03.png) no-repeat center left;
                    background-size: 100% auto;
                }
                a .item-main .item-left{
                    background: url(img/nav03.jpg) no-repeat center top;
                    background-size: cover;
                }                
                a .more{
                    background: #dc3c64;
                }
            } 
            &.item04{
                background: #fdf3e5;
                .d-item:before{
                    content:"";
                    background: url(img/check04.png) no-repeat center left;
                    background-size: 100% auto;
                }
                a .item-main .item-left{
                    background: url(img/nav04.jpg) no-repeat center top;
                    background-size: cover;
                }                
                a .more{
                    background: #f08c00;
                }
            }                                
        }
    }
}
.green{
    color: #427935;
}
.green2{
    color: #1b973a;
}
.yellow{
    color: #fabd00;
}
.yellow2{
    color: #d39206;
}
.org{
    color: #f5a20b;
}
.red{
    color: #970a31;
}
.pink{
    color: #dc097b;
}
.c-icon02{
        background: url(img/sdgs02.png) no-repeat center right;
        background-size: 100% auto;
        display: inline-block;
        width: 80px;
        height: 80px;
        vertical-align: -23px;
        margin-left: 30px;
                @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
}
.c-icon03{
        background: url(img/sdgs03.png) no-repeat center right;
        background-size: 100% auto;
        display: inline-block;
        width: 80px;
        height: 80px;
        vertical-align: -23px;
        margin-left: 30px;
                @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
}
.c-icon04{
        background: url(img/sdgs04.png) no-repeat center right;
        background-size: 100% auto;
        display: inline-block;
        width: 80px;
        height: 80px;
        vertical-align: -23px;
        margin-left: 30px;
                @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
}
.c-icon05{
        background: url(img/sdgs05.png) no-repeat center right;
        background-size: 100% auto;
        display: inline-block;
        width: 80px;
        height: 80px;
        vertical-align: -23px;
        margin-left: 30px;
                @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
}
.c-icon07{
    background: url(img/sdgs07.jpg) no-repeat center right;
    background-size: 100% auto;
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: -23px;
    margin-left: 30px;
            @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
}  
.c-icon08{
    background: url(img/sdgs08.png) no-repeat center right;
    background-size: 100% auto;
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: -23px;
    margin-left: 30px;
            @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
} 
.c-icon09{
    background: url(img/sdgs09.png) no-repeat center right;
    background-size: 100% auto;
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: -23px;
    margin-left: 30px;
            @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
} 
.c-icon10{
    background: url(img/sdgs10.png) no-repeat center right;
    background-size: 100% auto;
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: -23px;
    margin-left: 30px;
            @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
} 
.c-icon11{
    background: url(img/sdgs11.png) no-repeat center right;
    background-size: 100% auto;
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: -23px;
    margin-left: 30px;
            @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
} 
.c-icon12{
    background: url(img/sdgs12.png) no-repeat center right;
    background-size: 100% auto;
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: -23px;
    margin-left: 30px;
            @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
}  
.c-icon13{
        background: url(img/sdgs13.jpg) no-repeat center right;
        background-size: 100% auto;
        display: inline-block;
        width: 80px;
        height: 80px;
        vertical-align: -23px;
        margin-left: 30px;
        @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
}
.c-icon14{
    background: url(img/sdgs14.png) no-repeat center right;
    background-size: 100% auto;
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: -23px;
    margin-left: 30px;
            @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
} 
.c-icon15{
    background: url(img/sdgs15.png) no-repeat center right;
    background-size: 100% auto;
    display: inline-block;
    width: 80px;
    height: 80px;
    vertical-align: -23px;
    margin-left: 30px;
            @media(max-width:767px){
            vertical-align: -15px;
            margin-left: 15px;
            width: 50px;
            height: 50px;
        }
} 
.sec01{
    .c-heading{
        background: url(img/bg_ttl01.jpg) no-repeat center right;
        background-size: cover;
        color: #fff;
        font-size: 2rem;
        padding: 100px 0;
        margin: 0 0 50px;
        @media(max-width:767px){
            font-size: 1.6rem;
            padding: 60px 0;
            margin: 0 0 40px;
        }
        .inner{
            display: block;
            max-width: 1000px;
            width: 100%;
            margin: auto;
            @media(max-width:992px){
                width: 90%;
            }
            .bdr{
                border:1px solid #fff;
                font-size: 3.4rem;
                padding: 0 5px;
                margin-right: 10px;
                @media(max-width:767px){
                    font-size: 2.5rem;
                }
            }
        }
    }
     
    .c-subheading{
        margin: 0 0 40px;
        font-size: 1.8rem;
        @media(max-width:767px){
            line-height: 1.7;
            margin: 0 0 30px;
            font-size: 1.3rem;
        }
    }
    .c-content{
        background: #fafafa;
        padding:50px 30px;
        margin:0 0 80px;
        @media(max-width:767px){
            padding: 30px 15px;
            margin: 0 0 45px;
        }
        sup{
            font-size: 50%;
        }

        .c-group{
            display: flex;
            align-items: center;
            margin: 0 0 30px;
             @media(max-width:767px){
                flex-wrap: wrap;
                margin: 0 0 40px;
            }
            &:last-child{
                margin: 0;
            }
            .text-group{
                max-width: 650px;
                padding-right: 20px;
                @media(max-width:767px){
                    max-width: 100%;
                    padding-right: 0;
                }
                &.long{
                    max-width: 100%;
                }
            }
            .img{
                line-height: 0;
                margin: 0 0 0 auto;
                max-width: 240px;
                @media(max-width:767px){
                    max-width: 100%;
                    margin: 20px auto 0;
                }
                img{
                    width: 100%;
                }

            }
            .c-title{
                color: #3ca032;
                font-size: 1.3rem;
                line-height: 1.4;
                margin: 20px 0 10px;
                @media(max-width:767px){
                    margin: 13px 0 10px;
                    font-size: 1.3rem;
                }
            }
            .c-note{
                font-size: 90%;
            }
            .c-desc{
                line-height: 1.65;
            }
        }
    }
    .labels{
        display: flex;
        @media(max-width:767px){
            flex-wrap: wrap;
        }
        .c-arrow-label{
            margin-right: 10px;
                 @media(max-width:767px){
                margin-right: 10px;
            }
        }
    }
    .c-arrow-label {
    width: fit-content;
    }
    .c-arrow-label__item {
    position: relative;
    background-color: #555555;
    color: #fff;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    height: 32px;
    width: 100%;
    padding: 0 10px;
    white-space: nowrap;
    @media(max-width:992px){
        font-size: 15px;
    }
    @media(max-width:767px){
        font-size: .9rem;
        height: 34px;
    }
/*
    &::before {
        content: '';
        position: absolute;
        top: 0;
        right: -20px;
        border-top: solid 20px transparent;
        border-bottom: solid 20px transparent;
        border-left: solid 20px  #555555;
        @media(max-width:767px){
            right: -17px;
        border-top: solid 17px transparent;
        border-bottom: solid 17px transparent;
        border-left: solid 17px  #555555;
    }
    }
*/
    }
}


.sec02{
    .c-heading{
        background: url(img/bg_ttl02.jpg) no-repeat center right;
        background-size: cover;
        color: #fff;
        font-size: 2rem;
        padding: 100px 0;
        margin: 0 0 50px;
               @media(max-width:767px){
            font-size: 1.6rem;
            padding: 60px 0;
            margin: 0 0 40px;
        }
        .inner{
            display: block;
            max-width: 1000px;
            width: 100%;
            margin: auto;
                @media(max-width:992px){
        width: 90%;
    }
            .bdr{
                border:1px solid #fff;
                font-size: 3.4rem;
                padding: 0 5px;
                margin-right: 10px;
                               @media(max-width:767px){
                    font-size: 2.5rem;
                }
            }
        }
    }
     
    .c-subheading{
        margin: 0 0 40px;
        font-size: 1.8rem;
                @media(max-width:767px){
            line-height: 1.7;
            margin: 0 0 30px;
            font-size: 1.5rem;
        }
    }
    .c-content{
        background: #fafafa;
        padding:50px 30px;
        margin:0 0 80px;
                @media(max-width:767px){
            padding: 30px 15px;
            margin: 0 0 45px;
        }
        sup{
            font-size: 50%;
        }
        .c-group{
            display: flex;
            align-items: center;
            margin: 0 0 30px;
                         @media(max-width:767px){
                flex-wrap: wrap;
                margin: 0 0 40px;
            }
            &.no-df{
                display: block;
            }
            &:last-child{
                margin: 0;
            }
            .text-group{
                max-width: 650px;
                padding-right: 20px;
                                @media(max-width:767px){
                    max-width: 100%;
                    padding-right: 0;
                }
                &.long{
                    max-width: 100%;
                }
            }
            .img{
                line-height: 0;
                margin: 0 0 0 auto;
                max-width: 240px;
                                @media(max-width:767px){
                    max-width: 100%;
                    margin: 20px auto 0;
                }
                img{
                    width: 100%;
                }

            }
            .c-title{
                color: #3ca032;
                font-size: 1.3rem;
                line-height: 1.4;
                margin: 20px 0 10px;
                                @media(max-width:767px){
                    margin: 13px 0 10px;
                    font-size: 1.3rem;
                }
            }
            .c-note{
                font-size: 90%;
            }
            .c-desc{
                line-height: 1.65;
            }
        }
    }
    .labels{
        display: flex;
        @media(max-width:767px){
            flex-wrap: wrap;
        }
        .c-arrow-label{
            margin-right: 10px;
                 @media(max-width:767px){
                margin-right: 10px;
            }
        }
    }
    .c-arrow-label {
    width: fit-content;
    }
    .c-arrow-label__item {
    position: relative;
    background-color: #555555;
    color: #fff;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    height: 32px;
    width: 100%;
    padding: 0 10px;
        @media(max-width:992px){
        font-size: 15px;
    }
        @media(max-width:767px){
        font-size: .9rem;
        height: 34px;
    }
/*
    &::before {
        content: '';
        position: absolute;
        top: 0;
        right: -20px;
        border-top: solid 20px transparent;
        border-bottom: solid 20px transparent;
        border-left: solid 20px  #555555;
                @media(max-width:767px){
            right: -17px;
        border-top: solid 17px transparent;
        border-bottom: solid 17px transparent;
        border-left: solid 17px  #555555;
    }
    }
*/
    }
    .date{
        margin-top: 10px;
    }
    .desc-large{
        font-weight: bold;
        margin: 0 0 20px;
        line-height: 1.5;
        font-size: 1.2rem;
    }
    .c-box{
        background: #fff;
        border:4px solid #ddd;
        padding: 45px;
        @media(max-width:767px){
            padding: 20px;
        }

        .p-arrow-label{
            margin-bottom: 15px;
        }
        .c-title{
            font-size: 1.3rem!important;
            margin: 10px 0 0!important;
            @media(max-width:767px){
                font-size: 1.15rem!important;
            }
        }
        .box-group{
            margin-bottom: 15px;
            @media(max-width:767px){
                margin-bottom: 20px;

            }
            &:last-child{
                margin-bottom: 0;
            }
        }
    }
}


.sec03{
    .c-heading{
        background: url(img/bg_ttl03.jpg) no-repeat center right;
        background-size: cover;
        color: #fff;
        font-size: 2rem;
        padding: 100px 0;
        margin: 0 0 50px;
        line-height: 1.5;
               @media(max-width:767px){
            font-size: 1.6rem;
            padding: 60px 0;
            margin: 0 0 40px;
        }
        .dot{
            font-size: 160%;
        }
        .inner{
            display: block;
            max-width: 1000px;
            width: 100%;
            margin: auto;
                @media(max-width:992px){
        width: 90%;
    }
            .bdr{
                border:1px solid #fff;
                font-size: 3.4rem;
                padding: 0 5px;
                margin-right: 10px;
                               @media(max-width:767px){
                    font-size: 2.5rem;
                }
            }
        }
    }
     
    .c-subheading{
        margin: 0 0 40px;
        font-size: 1.8rem;
                @media(max-width:767px){
            line-height: 1.7;
            margin: 0 0 30px;
            font-size: 1.5rem;
        }
    }
    .c-content{
        background: #fafafa;
        padding:50px 30px;
        margin:0 0 80px;
                @media(max-width:767px){
            padding: 30px 15px;
            margin: 0 0 45px;
        }
        sup{
            font-size: 50%;
        }
        .c-group{
            display: flex;
            align-items: center;
            margin: 0 0 30px;
                         @media(max-width:767px){
                flex-wrap: wrap;
                margin: 0 0 40px;
            }
            &.no-df{
                display: block;
            }
            &:last-child{
                margin: 0;
            }
            .text-group{
                max-width: 650px;
                padding-right: 20px;
                                @media(max-width:767px){
                    max-width: 100%;
                    padding-right: 0;
                }
                &.long{
                    max-width: 100%;
                }
            }
            .img{
                line-height: 0;
                margin: 0 0 0 auto;
                max-width: 240px;
                                @media(max-width:767px){
                    max-width: 100%;
                    margin: 20px auto 0;
                }
                img{
                    width: 100%;
                }

            }
            .c-title{
                color: #3ca032;
                font-size: 1.3rem;
                line-height: 1.4;
                margin: 20px 0 10px;
                                @media(max-width:767px){
                    margin: 13px 0 10px;
                    font-size: 1.3rem;
                }
            }
            .c-note{
                font-size: 90%;
            }
            .c-desc{
                line-height: 1.65;
            }
        }
    }
    .labels{
        display: flex;
        @media(max-width:767px){
            flex-wrap: wrap;
            .p-arrow-label{
                margin-bottom: 7px;
            }
        }
        .c-arrow-label{
            margin-right: 10px;
                 @media(max-width:767px){
                margin-right: 10px;
            }
        }
    }
    .c-arrow-label {
    width: fit-content;
    }
    .c-arrow-label__item {
    position: relative;
    background-color: #555555;
    color: #fff;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    height: 32px;
    width: 100%;
    padding: 0 10px;
        @media(max-width:992px){
        font-size: 15px;
    }
        @media(max-width:767px){
        font-size: .9rem;
        height: 34px;
    }
/*
    &::before {
        content: '';
        position: absolute;
        top: 0;
        right: -20px;
        border-top: solid 20px transparent;
        border-bottom: solid 20px transparent;
        border-left: solid 20px  #555555;
                @media(max-width:767px){
            right: -17px;
        border-top: solid 17px transparent;
        border-bottom: solid 17px transparent;
        border-left: solid 17px  #555555;
    }
    }
*/
    }
    .date{
        margin-top: 10px;
    }
    .desc-large{
        font-weight: bold;
        margin: 0 0 20px;
        font-size: 1.2rem;
    }
    .c-box{
        background: #fff;
        border:4px solid #ddd;
        padding: 45px;
        .p-arrow-label{
            margin-bottom: 15px;
        }
        .c-title{
            font-size: 1.3rem!important;
            margin: 10px 0 0!important;
        }
        .box-group{
            margin-bottom: 30px;
            &:last-child{
                margin-bottom: 0;
            }
        }
    }
    .imgs{
        display: flex;
        justify-content: space-between;
        margin: 0 0 30px;
        .img{
            width: 30%;
        }
        img{
            width: 100%;
        }
    }
}


.sec04{
    .c-heading{
        background: url(img/bg_ttl04.jpg) no-repeat center right;
        background-size: cover;
        color: #fff;
        font-size: 2rem;
        padding: 100px 0;
        margin: 0 0 50px;
        line-height: 1.5;
               @media(max-width:767px){
            font-size: 1.6rem;
            padding: 60px 0;
            margin: 0 0 40px;
        }
        .dot{
            font-size: 160%;
        }
        .inner{
            display: block;
            max-width: 1000px;
            width: 100%;
            margin: auto;
                @media(max-width:992px){
        width: 90%;
    }
            .bdr{
                border:1px solid #fff;
                font-size: 3.4rem;
                padding: 0 5px;
                margin-right: 10px;
                               @media(max-width:767px){
                    font-size: 2.5rem;
                }
            }
        }
    }
     
    .c-subheading{
        margin: 0 0 40px;
        font-size: 1.8rem;
                @media(max-width:767px){
            line-height: 1.7;
            margin: 0 0 30px;
            font-size: 1.5rem;
        }
    }
    .c-content{
        background: #fafafa;
        padding:50px 30px;
        margin:0 0 80px;
                @media(max-width:767px){
            padding: 30px 15px;
            margin: 0 0 45px;
        }
        sup{
            font-size: 50%;
        }
        .c-group{
            display: flex;
            align-items: center;
            margin: 0 0 30px;
                         @media(max-width:767px){
                flex-wrap: wrap;
                margin: 0 0 40px;
            }
            &.no-df{
                display: block;
            }
            &:last-child{
                margin: 0;
            }
            .text-group{
                max-width: 650px;
                padding-right: 20px;
                                @media(max-width:767px){
                    max-width: 100%;
                    padding-right: 0;
                }
                &.long{
                    max-width: 100%;
                }
            }
            .img{
                line-height: 0;
                margin: 0 0 0 auto;
                max-width: 240px;
                                @media(max-width:767px){
                    max-width: 100%;
                    margin: 20px auto 0;
                }
                img{
                    width: 100%;
                }

            }
            .c-title{
                color: #3ca032;
                font-size: 1.3rem;
                line-height: 1.4;
                margin: 20px 0 10px;
                                @media(max-width:767px){
                    margin: 13px 0 10px;
                    font-size: 1.3rem;
                }
            }
            .c-note{
                font-size: 90%;
            }
            .c-desc{
                line-height: 1.65;
            }
        }
    }
    .labels{
        display: flex;
        flex-wrap: wrap;
        @media(max-width:767px){
            flex-wrap: wrap;
        }
        .c-arrow-label{
            margin-right: 10px;
                 @media(max-width:767px){
                margin-right: 10px;
            }
        }
    }
    .c-arrow-label {
    width: fit-content;
    margin-bottom: 8px;
    }
    .c-arrow-label__item {
    position: relative;
    background-color: #555555;
    color: #fff;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    height: 32px;
    width: 100%;
    padding: 0 10px;
    @media(max-width:992px){
        font-size: 15px;
    }
        @media(max-width:767px){
        font-size: .9rem;
        height: 34px;
    }
/*
    &::before {
        content: '';
        position: absolute;
        top: 0;
        right: -20px;
        border-top: solid 20px transparent;
        border-bottom: solid 20px transparent;
        border-left: solid 20px  #555555;
                @media(max-width:767px){
            right: -17px;
        border-top: solid 17px transparent;
        border-bottom: solid 17px transparent;
        border-left: solid 17px  #555555;
    }
    }
*/
    }
    .date{
        margin-top: 10px;
    }
    .desc-large{
        font-weight: bold;
        margin: 0 0 20px;
        font-size: 1.2rem;
    }
    .c-box{
        background: #fff;
        border:4px solid #ddd;
        padding: 45px;
        .p-arrow-label{
            margin-bottom: 15px;
        }
        .c-title{
            font-size: 1.3rem!important;
            margin: 10px 0 0!important;
        }
        .box-group{
            margin-bottom: 30px;
            &:last-child{
                margin-bottom: 0;
            }
        }
    }
    .imgs{
        display: flex;
        justify-content: space-between;
        margin: 0 0 30px;
        .img{
            width: 30%;
        }
        img{
            width: 100%;
        }
    }
}
.d-item,
.c-title{
	sub{
		position: relative;
    top: -4px;
}
}

.c-desc{
	sub{
		position: relative;
	    top: -3px;
	}
}
.c-subheading{
	sub{
		position: relative;
	    top: -4px;
	}
}
.mb-0{
    margin-bottom: 0!important;
     @media(max-width:767px){
	     margin-bottom: 15px!important;
     }
}